#campaign main section#content > div.copy-block h1, #campaign main section#content > div.copy-block h2, #campaign main section#content > div.flex-wrap .copy-block h1, #campaign main section#content > div.flex-wrap .copy-block h2 {
    font-size: 40px;
}

@media screen and (max-width: 1439px) and (min-width: 751px) {
    #campaign main section#content > div.copy-block h1, #campaign main section#content > div.copy-block h2, #campaign main section#content > div.flex-wrap .copy-block h1, #campaign main section#content > div.flex-wrap .copy-block h2 {
        font-size: calc(40/1440*100vw);
    }
}

@media screen and (max-width: 750px) {
    #campaign main section#content > div.copy-block h1, #campaign main section#content > div.copy-block h2, #campaign main section#content > div.flex-wrap .copy-block h1, #campaign main section#content > div.flex-wrap .copy-block h2 {
        font-size: calc(20/375*100vw);
        line-height: calc(28/375*100vw);
    }
}